package kr.co.kihyun.lang;

public class MNumber {

	public static boolean isNumber(String str) {
		try {
			Integer.parseInt(str);
			return true;
		} catch (NumberFormatException ex) {
			return false;
		}
	}

	public static boolean isNumber(char ch) {
		String num = "0123456789";

		if (num.indexOf(Character.toString(ch)) > -1) {
			return true;
		} else {
			return false;
		}
	}
}
